petsc-3.10.5 2019-03-28
Report Typos and Errors

# SNESFASGetGalerkin

Gets if the coarse problems are formed by projection to the fine problem

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASGetGalerkin(SNES snes, PetscBool *flg)

### Input Parameter

snes -the nonlinear solver context

### Output parameter

flg -the status of the galerkin problem

### Keywords

FAS, galerkin

### See Also

SNESFASSetLevels(), SNESFASSetGalerkin()

### Level

advanced

### Location

src/snes/impls/fas/fasgalerkin.c
Index of all SNESFAS routines
Table of Contents for all manual pages
Index of all manual pages